Subject: buprest & thuyas

From: KONTO <[email-masked]>
Date: Wed, 27 Nov 1996 12:48:31 +0100

Does somebody know how can I save my thuyas from this disease?!

I tried with "lindane", on the tree, on the earth, I made holes in the
wood and I filled them with insecticide, my thuyas are still dying...

How can I kill the enemy when it is in the wood?

People told me to cut the ill thuyas, but a neighbor did it: The new
ones got ill either..    

Apologizes for my so poor English..
thank You for any e-mailed answer or idea..

andre' (from Paris)